uuid:
  -
    value: 0defc471-cc6f-4a7a-bef1-d92ad63bd9ab
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 632447211fde08e7f026b8c91a1b53063aa07ef23fdf5b40d3d2e8ea94965439.jpg
uri:
  -
    value: 'public://2019-10/632447211fde08e7f026b8c91a1b53063aa07ef23fdf5b40d3d2e8ea94965439.jpg'
    url: /sites/default/files/2019-10/632447211fde08e7f026b8c91a1b53063aa07ef23fdf5b40d3d2e8ea94965439.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 313932
status:
  -
    value: true
created:
  -
    value: '2019-10-22T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T14:46:21+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
